Bug 2564 - openssl in 3.9.4 isn't building for non-dbg vendorcc flavors on Solaris
: openssl in 3.9.4 isn't building for non-dbg vendorcc flavors on Solaris
Status: RESOLVED FIXED
: GSI C
Credentials and Proxies
: development
: Sun Solaris
: P3 normal
: ---
Assigned To:
:
:
:
:
  Show dependency treegraph
 
Reported: 2005-01-14 15:41 by
Modified: 2008-08-11 13:55 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-01-14 15:41:40
gpt-build ====> CHECKING BUILD DEPENDENCIES FOR globus_openssl

gpt-build ====> Changing to
/home/condor/execute/dir_14823/userdir/globus_build/packaging/gt3.9.4-all-source-installer/source-trees/gsi/openssl_gpt

gpt-build ====> BUILDING FLAVOR vendorcc64
/prereq/bin/make distclean
make[1]: Entering directory
`/home/condor/execute/dir_14823/userdir/globus_build/packaging/gt3.9.4-all-source-installer/source-trees/gsi/openssl_gpt'
make[1]: *** No rule to make target `distclean'.  Stop.
make[1]: Leaving directory
`/home/condor/execute/dir_14823/userdir/globus_build/packaging/gt3.9.4-all-source-installer/source-trees/gsi/openssl_gpt'
GLOBUS_LOCATION=/home/condor/execute/dir_14823/userdir; export GLOBUS_LOCATION;
CPP='/prereq/bin/cc -E'; export CPP; CPPFLAGS='
-I/home/condor/execute/dir_14823/userdir/include
-I/home/condor/execute/dir_14823/userdir/include/vendorcc64'; export CPPFLAGS;
CFLAGS='-xO3   -xarch=v9 -KPIC'; export CFLAGS; LDFLAGS='
-L/home/condor/execute/dir_14823/userdir/lib'; export LDFLAGS;
CXX='/prereq/bin/CC'; export CXX; CXXCPP='/prereq/bin/CC -E'; export CXXCPP;
CXXFLAGS='-xO3   -xarch=v9 -KPIC'; export CXXFLAGS; F77='/prereq/bin/f77';
export F77; F90='/prereq/bin/f90'; export F90; AR='/prereq/bin/ar'; export AR;
ARFLAGS='ruv'; export ARFLAGS; RANLIB='/prereq/bin/ranlib'; export RANLIB;
NM='/prereq/bin/nm -B'; export NM; CC='/prereq/bin/cc'; export CC; 
/home/condor/execute/dir_14823/userdir/globus_build/packaging/gt3.9.4-all-source-installer/source-trees/gsi/openssl_gpt/configure
--enable-64bit  --with-flavor=vendorcc64 
checking whether to enable maintainer-specific portions of Makefiles... no
Dependencies Complete
checking for a BSD-compatible install... /prereq/bin/install -c
checking whether build environment is sane... yes
checking for gawk... no
checking for mawk... no
checking for nawk... nawk
checking whether make sets $(MAKE)... yes
checking build system type... sparc-sun-solaris2.9
checking host system type... sparc-sun-solaris2.9
checking for style of include used by make... GNU
checking for gcc... /prereq/bin/cc
checking for C compiler default output file name... a.out
checking whether the C compiler works... yes
checking whether we are cross compiling... no
checking for suffix of executables... 
checking for suffix of object files... o
checking whether we are using the GNU C compiler... no
checking whether /prereq/bin/cc accepts -g... yes
checking for /prereq/bin/cc option to accept ANSI C... none needed
checking dependency style of /prereq/bin/cc... none
checking for a sed that does not truncate output... /bin/sed
checking for egrep... egrep
checking for non-GNU ld... /usr/ccs/bin/ld
checking if the linker (/usr/ccs/bin/ld) is GNU ld... no
checking for /usr/ccs/bin/ld option to reload object files... -r
checking for BSD-compatible nm... /prereq/bin/nm -B
checking whether ln -s works... yes
checking how to recognise dependent libraries... pass_all
checking how to run the C preprocessor... /prereq/bin/cc -E
checking for ANSI C header files... yes
checking for sys/types.h... yes
checking for sys/stat.h... yes
checking for stdlib.h... yes
checking for string.h... yes
checking for memory.h... yes
checking for strings.h... yes
checking for inttypes.h... yes
checking for stdint.h... no
checking for unistd.h... yes
checking dlfcn.h usability... yes
checking dlfcn.h presence... yes
checking for dlfcn.h... yes
checking whether we are using the GNU C++ compiler... no
checking whether /prereq/bin/CC accepts -g... yes
checking dependency style of /prereq/bin/CC... none
checking how to run the C++ preprocessor... /prereq/bin/CC -E
checking whether we are using the GNU Fortran 77 compiler... no
checking whether /prereq/bin/f77 accepts -g... yes
checking the maximum length of command line arguments... 262144
checking command to parse /prereq/bin/nm -B output from /prereq/bin/cc object... ok
checking for objdir... .libs
checking for ar... /prereq/bin/ar
checking for ranlib... /prereq/bin/ranlib
checking for strip... strip
checking if /prereq/bin/cc static flag  works... yes
checking for /prereq/bin/cc option to produce PIC... -KPIC
checking if /prereq/bin/cc PIC flag -KPIC works... yes
checking if /prereq/bin/cc supports -c -o file.o... yes
checking whether the /prereq/bin/cc linker (/usr/ccs/bin/ld) supports shared
libraries... yes
checking dynamic linker characteristics... solaris2.9 ld.so
checking how to hardcode library paths into programs... immediate
checking whether stripping libraries is possible... yes
checking if libtool supports shared libraries... yes
checking whether to build shared libraries... yes
checking whether to build static libraries... yes
configure: creating libtool
appending configuration tag "CXX" to libtool
checking whether the /prereq/bin/CC linker (/usr/ccs/bin/ld) supports shared
libraries... yes
checking for /prereq/bin/CC option to produce PIC... -KPIC
checking if /prereq/bin/CC PIC flag -KPIC works... yes
checking if /prereq/bin/CC supports -c -o file.o... yes
checking whether the /prereq/bin/CC linker (/usr/ccs/bin/ld) supports shared
libraries... yes
checking dynamic linker characteristics... solaris2.9 ld.so
checking how to hardcode library paths into programs... immediate
checking whether stripping libraries is possible... yes
appending configuration tag "F77" to libtool
checking if libtool supports shared libraries... yes
checking whether to build shared libraries... yes
checking whether to build static libraries... yes
checking for /prereq/bin/f77 option to produce PIC... -KPIC
checking if /prereq/bin/f77 PIC flag -KPIC works... yes
checking if /prereq/bin/f77 supports -c -o file.o... yes
checking whether the /prereq/bin/f77 linker (/usr/ccs/bin/ld) supports shared
libraries... yes
checking dynamic linker characteristics... solaris2.9 ld.so
checking how to hardcode library paths into programs... immediate
checking whether stripping libraries is possible... yes
checking CPU type... sun4u
checking for -lsocket... yes
checking for -lnsl... yes
checking for dlopen... no
checking for dlopen in -ldl... yes
configure: creating ./config.status
[... snip ...]
 /prereq/bin/cc -DHAVE_CONFIG_H -I.
-I/home/condor/execute/dir_14823/userdir/globus_build/packaging/gt3.9.4-all-source-installer/source-trees/gsi/openssl_gpt/crypto/bn
-I../../crypto
-I/home/condor/execute/dir_14823/userdir/globus_build/packaging/gt3.9.4-all-source-installer/source-trees/gsi/openssl_gpt
-I/home/condor/execute/dir_14823/userdir/globus_build/packaging/gt3.9.4-all-source-installer/source-trees/gsi/openssl_gpt/include
-I/home/condor/execute/dir_14823/userdir/include/vendorcc64
-I/home/condor/execute/dir_14823/userdir/include
-I/home/condor/execute/dir_14823/userdir/include/vendorcc64 -xtarget=ultra -xO5
-xstrconst -xdepend -Xa -xO3 -xarch=v9 -KPIC -DDSO_DLFCN -DHAVE_DLFCN_H
-DB_ENDIAN -DOPENSSL_SYSNAME_ULTRASPARC -c bn_prime.c  -KPIC -DPIC -o
.libs/bn_prime.o
 /prereq/bin/cc -DHAVE_CONFIG_H -I.
-I/home/condor/execute/dir_14823/userdir/globus_build/packaging/gt3.9.4-all-source-installer/source-trees/gsi/openssl_gpt/crypto/bn
-I../../crypto
-I/home/condor/execute/dir_14823/userdir/globus_build/packaging/gt3.9.4-all-source-installer/source-trees/gsi/openssl_gpt
-I/home/condor/execute/dir_14823/userdir/globus_build/packaging/gt3.9.4-all-source-installer/source-trees/gsi/openssl_gpt/include
-I/home/condor/execute/dir_14823/userdir/include/vendorcc64
-I/home/condor/execute/dir_14823/userdir/include
-I/home/condor/execute/dir_14823/userdir/include/vendorcc64 -xtarget=ultra -xO5
-xstrconst -xdepend -Xa -xO3 -xarch=v9 -KPIC -DDSO_DLFCN -DHAVE_DLFCN_H
-DB_ENDIAN -DOPENSSL_SYSNAME_ULTRASPARC -c bn_prime.c -o bn_prime.o >/dev/null 2>&1
/bin/bash ../../libtool --mode=compile --tag=CC /prereq/bin/cc -DHAVE_CONFIG_H
-I.
-I/home/condor/execute/dir_14823/userdir/globus_build/packaging/gt3.9.4-all-source-installer/source-trees/gsi/openssl_gpt/crypto/bn
-I../../crypto
-I/home/condor/execute/dir_14823/userdir/globus_build/packaging/gt3.9.4-all-source-installer/source-trees/gsi/openssl_gpt
-I/home/condor/execute/dir_14823/userdir/globus_build/packaging/gt3.9.4-all-source-installer/source-trees/gsi/openssl_gpt/include
-I/home/condor/execute/dir_14823/userdir/include/vendorcc64  
-I/home/condor/execute/dir_14823/userdir/include
-I/home/condor/execute/dir_14823/userdir/include/vendorcc64  -xtarget=ultra -xO5
-xstrconst -xdepend -Xa -xO3   -xarch=v9 -KPIC  -DDSO_DLFCN -DHAVE_DLFCN_H
-DB_ENDIAN -DOPENSSL_SYSNAME_ULTRASPARC -c -o bn_err.lo bn_err.c
 /prereq/bin/cc -DHAVE_CONFIG_H -I.
-I/home/condor/execute/dir_14823/userdir/globus_build/packaging/gt3.9.4-all-source-installer/source-trees/gsi/openssl_gpt/crypto/bn
-I../../crypto
-I/home/condor/execute/dir_14823/userdir/globus_build/packaging/gt3.9.4-all-source-installer/source-trees/gsi/openssl_gpt
-I/home/condor/execute/dir_14823/userdir/globus_build/packaging/gt3.9.4-all-source-installer/source-trees/gsi/openssl_gpt/include
-I/home/condor/execute/dir_14823/userdir/include/vendorcc64
-I/home/condor/execute/dir_14823/userdir/include
-I/home/condor/execute/dir_14823/userdir/include/vendorcc64 -xtarget=ultra -xO5
-xstrconst -xdepend -Xa -xO3 -xarch=v9 -KPIC -DDSO_DLFCN -DHAVE_DLFCN_H
-DB_ENDIAN -DOPENSSL_SYSNAME_ULTRASPARC -c bn_err.c  -KPIC -DPIC -o .libs/bn_err.o
 /prereq/bin/cc -DHAVE_CONFIG_H -I.
-I/home/condor/execute/dir_14823/userdir/globus_build/packaging/gt3.9.4-all-source-installer/source-trees/gsi/openssl_gpt/crypto/bn
-I../../crypto
-I/home/condor/execute/dir_14823/userdir/globus_build/packaging/gt3.9.4-all-source-installer/source-trees/gsi/openssl_gpt
-I/home/condor/execute/dir_14823/userdir/globus_build/packaging/gt3.9.4-all-source-installer/source-trees/gsi/openssl_gpt/include
-I/home/condor/execute/dir_14823/userdir/include/vendorcc64
-I/home/condor/execute/dir_14823/userdir/include
-I/home/condor/execute/dir_14823/userdir/include/vendorcc64 -xtarget=ultra -xO5
-xstrconst -xdepend -Xa -xO3 -xarch=v9 -KPIC -DDSO_DLFCN -DHAVE_DLFCN_H
-DB_ENDIAN -DOPENSSL_SYSNAME_ULTRASPARC -c bn_err.c -o bn_err.o >/dev/null 2>&1
/bin/bash ../../libtool --mode=compile --tag=CC /prereq/bin/cc -DHAVE_CONFIG_H
-I.
-I/home/condor/execute/dir_14823/userdir/globus_build/packaging/gt3.9.4-all-source-installer/source-trees/gsi/openssl_gpt/crypto/bn
-I../../crypto
-I/home/condor/execute/dir_14823/userdir/globus_build/packaging/gt3.9.4-all-source-installer/source-trees/gsi/openssl_gpt
-I/home/condor/execute/dir_14823/userdir/globus_build/packaging/gt3.9.4-all-source-installer/source-trees/gsi/openssl_gpt/include
-I/home/condor/execute/dir_14823/userdir/include/vendorcc64  
-I/home/condor/execute/dir_14823/userdir/include
-I/home/condor/execute/dir_14823/userdir/include/vendorcc64  -xtarget=ultra -xO5
-xstrconst -xdepend -Xa -xO3   -xarch=v9 -KPIC  -DDSO_DLFCN -DHAVE_DLFCN_H
-DB_ENDIAN -DOPENSSL_SYSNAME_ULTRASPARC -c -o bn_sqr.lo bn_sqr.c
 /prereq/bin/cc -DHAVE_CONFIG_H -I.
-I/home/condor/execute/dir_14823/userdir/globus_build/packaging/gt3.9.4-all-source-installer/source-trees/gsi/openssl_gpt/crypto/bn
-I../../crypto
-I/home/condor/execute/dir_14823/userdir/globus_build/packaging/gt3.9.4-all-source-installer/source-trees/gsi/openssl_gpt
-I/home/condor/execute/dir_14823/userdir/globus_build/packaging/gt3.9.4-all-source-installer/source-trees/gsi/openssl_gpt/include
-I/home/condor/execute/dir_14823/userdir/include/vendorcc64
-I/home/condor/execute/dir_14823/userdir/include
-I/home/condor/execute/dir_14823/userdir/include/vendorcc64 -xtarget=ultra -xO5
-xstrconst -xdepend -Xa -xO3 -xarch=v9 -KPIC -DDSO_DLFCN -DHAVE_DLFCN_H
-DB_ENDIAN -DOPENSSL_SYSNAME_ULTRASPARC -c bn_sqr.c  -KPIC -DPIC -o .libs/bn_sqr.o
 /prereq/bin/cc -DHAVE_CONFIG_H -I.
-I/home/condor/execute/dir_14823/userdir/globus_build/packaging/gt3.9.4-all-source-installer/source-trees/gsi/openssl_gpt/crypto/bn
-I../../crypto
-I/home/condor/execute/dir_14823/userdir/globus_build/packaging/gt3.9.4-all-source-installer/source-trees/gsi/openssl_gpt
-I/home/condor/execute/dir_14823/userdir/globus_build/packaging/gt3.9.4-all-source-installer/source-trees/gsi/openssl_gpt/include
-I/home/condor/execute/dir_14823/userdir/include/vendorcc64
-I/home/condor/execute/dir_14823/userdir/include
-I/home/condor/execute/dir_14823/userdir/include/vendorcc64 -xtarget=ultra -xO5
-xstrconst -xdepend -Xa -xO3 -xarch=v9 -KPIC -DDSO_DLFCN -DHAVE_DLFCN_H
-DB_ENDIAN -DOPENSSL_SYSNAME_ULTRASPARC -c bn_sqr.c -o bn_sqr.o >/dev/null 2>&1
/bin/bash ../../libtool --mode=compile --tag=CC /prereq/bin/cc -DHAVE_CONFIG_H
-I.
-I/home/condor/execute/dir_14823/userdir/globus_build/packaging/gt3.9.4-all-source-installer/source-trees/gsi/openssl_gpt/crypto/bn
-I../../crypto
-I/home/condor/execute/dir_14823/userdir/globus_build/packaging/gt3.9.4-all-source-installer/source-trees/gsi/openssl_gpt
-I/home/condor/execute/dir_14823/userdir/globus_build/packaging/gt3.9.4-all-source-installer/source-trees/gsi/openssl_gpt/include
-I/home/condor/execute/dir_14823/userdir/include/vendorcc64  
-I/home/condor/execute/dir_14823/userdir/include
-I/home/condor/execute/dir_14823/userdir/include/vendorcc64  -xtarget=ultra -xO5
-xstrconst -xdepend -Xa -xO3   -xarch=v9 -KPIC  -DDSO_DLFCN -DHAVE_DLFCN_H
-DB_ENDIAN -DOPENSSL_SYSNAME_ULTRASPARC -c -o bn_recp.lo bn_recp.c
 /prereq/bin/cc -DHAVE_CONFIG_H -I.
-I/home/condor/execute/dir_14823/userdir/globus_build/packaging/gt3.9.4-all-source-installer/source-trees/gsi/openssl_gpt/crypto/bn
-I../../crypto
-I/home/condor/execute/dir_14823/userdir/globus_build/packaging/gt3.9.4-all-source-installer/source-trees/gsi/openssl_gpt
-I/home/condor/execute/dir_14823/userdir/globus_build/packaging/gt3.9.4-all-source-installer/source-trees/gsi/openssl_gpt/include
-I/home/condor/execute/dir_14823/userdir/include/vendorcc64
-I/home/condor/execute/dir_14823/userdir/include
-I/home/condor/execute/dir_14823/userdir/include/vendorcc64 -xtarget=ultra -xO5
-xstrconst -xdepend -Xa -xO3 -xarch=v9 -KPIC -DDSO_DLFCN -DHAVE_DLFCN_H
-DB_ENDIAN -DOPENSSL_SYSNAME_ULTRASPARC -c bn_recp.c  -KPIC -DPIC -o .libs/bn_recp.o
 /prereq/bin/cc -DHAVE_CONFIG_H -I.
-I/home/condor/execute/dir_14823/userdir/globus_build/packaging/gt3.9.4-all-source-installer/source-trees/gsi/openssl_gpt/crypto/bn
-I../../crypto
-I/home/condor/execute/dir_14823/userdir/globus_build/packaging/gt3.9.4-all-source-installer/source-trees/gsi/openssl_gpt
-I/home/condor/execute/dir_14823/userdir/globus_build/packaging/gt3.9.4-all-source-installer/source-trees/gsi/openssl_gpt/include
-I/home/condor/execute/dir_14823/userdir/include/vendorcc64
-I/home/condor/execute/dir_14823/userdir/include
-I/home/condor/execute/dir_14823/userdir/include/vendorcc64 -xtarget=ultra -xO5
-xstrconst -xdepend -Xa -xO3 -xarch=v9 -KPIC -DDSO_DLFCN -DHAVE_DLFCN_H
-DB_ENDIAN -DOPENSSL_SYSNAME_ULTRASPARC -c bn_recp.c -o bn_recp.o >/dev/null 2>&1
/bin/bash ../../libtool --mode=compile --tag=CC /prereq/bin/cc -DHAVE_CONFIG_H
-I.
-I/home/condor/execute/dir_14823/userdir/globus_build/packaging/gt3.9.4-all-source-installer/source-trees/gsi/openssl_gpt/crypto/bn
-I../../crypto
-I/home/condor/execute/dir_14823/userdir/globus_build/packaging/gt3.9.4-all-source-installer/source-trees/gsi/openssl_gpt
-I/home/condor/execute/dir_14823/userdir/globus_build/packaging/gt3.9.4-all-source-installer/source-trees/gsi/openssl_gpt/include
-I/home/condor/execute/dir_14823/userdir/include/vendorcc64  
-I/home/condor/execute/dir_14823/userdir/include
-I/home/condor/execute/dir_14823/userdir/include/vendorcc64  -xtarget=ultra -xO5
-xstrconst -xdepend -Xa -xO3   -xarch=v9 -KPIC  -DDSO_DLFCN -DHAVE_DLFCN_H
-DB_ENDIAN -DOPENSSL_SYSNAME_ULTRASPARC -c -o bn_mont.lo bn_mont.c
 /prereq/bin/cc -DHAVE_CONFIG_H -I.
-I/home/condor/execute/dir_14823/userdir/globus_build/packaging/gt3.9.4-all-source-installer/source-trees/gsi/openssl_gpt/crypto/bn
-I../../crypto
-I/home/condor/execute/dir_14823/userdir/globus_build/packaging/gt3.9.4-all-source-installer/source-trees/gsi/openssl_gpt
-I/home/condor/execute/dir_14823/userdir/globus_build/packaging/gt3.9.4-all-source-installer/source-trees/gsi/openssl_gpt/include
-I/home/condor/execute/dir_14823/userdir/include/vendorcc64
-I/home/condor/execute/dir_14823/userdir/include
-I/home/condor/execute/dir_14823/userdir/include/vendorcc64 -xtarget=ultra -xO5
-xstrconst -xdepend -Xa -xO3 -xarch=v9 -KPIC -DDSO_DLFCN -DHAVE_DLFCN_H
-DB_ENDIAN -DOPENSSL_SYSNAME_ULTRASPARC -c bn_mont.c  -KPIC -DPIC -o .libs/bn_mont.o
 /prereq/bin/cc -DHAVE_CONFIG_H -I.
-I/home/condor/execute/dir_14823/userdir/globus_build/packaging/gt3.9.4-all-source-installer/source-trees/gsi/openssl_gpt/crypto/bn
-I../../crypto
-I/home/condor/execute/dir_14823/userdir/globus_build/packaging/gt3.9.4-all-source-installer/source-trees/gsi/openssl_gpt
-I/home/condor/execute/dir_14823/userdir/globus_build/packaging/gt3.9.4-all-source-installer/source-trees/gsi/openssl_gpt/include
-I/home/condor/execute/dir_14823/userdir/include/vendorcc64
-I/home/condor/execute/dir_14823/userdir/include
-I/home/condor/execute/dir_14823/userdir/include/vendorcc64 -xtarget=ultra -xO5
-xstrconst -xdepend -Xa -xO3 -xarch=v9 -KPIC -DDSO_DLFCN -DHAVE_DLFCN_H
-DB_ENDIAN -DOPENSSL_SYSNAME_ULTRASPARC -c bn_mont.c -o bn_mont.o >/dev/null 2>&1
/bin/bash ../../libtool --mode=compile --tag=CC /prereq/bin/cc -DHAVE_CONFIG_H
-I.
-I/home/condor/execute/dir_14823/userdir/globus_build/packaging/gt3.9.4-all-source-installer/source-trees/gsi/openssl_gpt/crypto/bn
-I../../crypto
-I/home/condor/execute/dir_14823/userdir/globus_build/packaging/gt3.9.4-all-source-installer/source-trees/gsi/openssl_gpt
-I/home/condor/execute/dir_14823/userdir/globus_build/packaging/gt3.9.4-all-source-installer/source-trees/gsi/openssl_gpt/include
-I/home/condor/execute/dir_14823/userdir/include/vendorcc64  
-I/home/condor/execute/dir_14823/userdir/include
-I/home/condor/execute/dir_14823/userdir/include/vendorcc64  -xtarget=ultra -xO5
-xstrconst -xdepend -Xa -xO3   -xarch=v9 -KPIC  -DDSO_DLFCN -DHAVE_DLFCN_H
-DB_ENDIAN -DOPENSSL_SYSNAME_ULTRASPARC -c -o bn_mpi.lo bn_mpi.c
 /prereq/bin/cc -DHAVE_CONFIG_H -I.
-I/home/condor/execute/dir_14823/userdir/globus_build/packaging/gt3.9.4-all-source-installer/source-trees/gsi/openssl_gpt/crypto/bn
-I../../crypto
-I/home/condor/execute/dir_14823/userdir/globus_build/packaging/gt3.9.4-all-source-installer/source-trees/gsi/openssl_gpt
-I/home/condor/execute/dir_14823/userdir/globus_build/packaging/gt3.9.4-all-source-installer/source-trees/gsi/openssl_gpt/include
-I/home/condor/execute/dir_14823/userdir/include/vendorcc64
-I/home/condor/execute/dir_14823/userdir/include
-I/home/condor/execute/dir_14823/userdir/include/vendorcc64 -xtarget=ultra -xO5
-xstrconst -xdepend -Xa -xO3 -xarch=v9 -KPIC -DDSO_DLFCN -DHAVE_DLFCN_H
-DB_ENDIAN -DOPENSSL_SYSNAME_ULTRASPARC -c bn_mpi.c  -KPIC -DPIC -o .libs/bn_mpi.o
 /prereq/bin/cc -DHAVE_CONFIG_H -I.
-I/home/condor/execute/dir_14823/userdir/globus_build/packaging/gt3.9.4-all-source-installer/source-trees/gsi/openssl_gpt/crypto/bn
-I../../crypto
-I/home/condor/execute/dir_14823/userdir/globus_build/packaging/gt3.9.4-all-source-installer/source-trees/gsi/openssl_gpt
-I/home/condor/execute/dir_14823/userdir/globus_build/packaging/gt3.9.4-all-source-installer/source-trees/gsi/openssl_gpt/include
-I/home/condor/execute/dir_14823/userdir/include/vendorcc64
-I/home/condor/execute/dir_14823/userdir/include
-I/home/condor/execute/dir_14823/userdir/include/vendorcc64 -xtarget=ultra -xO5
-xstrconst -xdepend -Xa -xO3 -xarch=v9 -KPIC -DDSO_DLFCN -DHAVE_DLFCN_H
-DB_ENDIAN -DOPENSSL_SYSNAME_ULTRASPARC -c bn_mpi.c -o bn_mpi.o >/dev/null 2>&1
/bin/bash ../../libtool --mode=compile --tag=CC /prereq/bin/cc -DHAVE_CONFIG_H
-I.
-I/home/condor/execute/dir_14823/userdir/globus_build/packaging/gt3.9.4-all-source-installer/source-trees/gsi/openssl_gpt/crypto/bn
-I../../crypto
-I/home/condor/execute/dir_14823/userdir/globus_build/packaging/gt3.9.4-all-source-installer/source-trees/gsi/openssl_gpt
-I/home/condor/execute/dir_14823/userdir/globus_build/packaging/gt3.9.4-all-source-installer/source-trees/gsi/openssl_gpt/include
-I/home/condor/execute/dir_14823/userdir/include/vendorcc64  
-I/home/condor/execute/dir_14823/userdir/include
-I/home/condor/execute/dir_14823/userdir/include/vendorcc64  -xtarget=ultra -xO5
-xstrconst -xdepend -Xa -xO3   -xarch=v9 -KPIC  -DDSO_DLFCN -DHAVE_DLFCN_H
-DB_ENDIAN -DOPENSSL_SYSNAME_ULTRASPARC -c -o bn_exp2.lo bn_exp2.c
 /prereq/bin/cc -DHAVE_CONFIG_H -I.
-I/home/condor/execute/dir_14823/userdir/globus_build/packaging/gt3.9.4-all-source-installer/source-trees/gsi/openssl_gpt/crypto/bn
-I../../crypto
-I/home/condor/execute/dir_14823/userdir/globus_build/packaging/gt3.9.4-all-source-installer/source-trees/gsi/openssl_gpt
-I/home/condor/execute/dir_14823/userdir/globus_build/packaging/gt3.9.4-all-source-installer/source-trees/gsi/openssl_gpt/include
-I/home/condor/execute/dir_14823/userdir/include/vendorcc64
-I/home/condor/execute/dir_14823/userdir/include
-I/home/condor/execute/dir_14823/userdir/include/vendorcc64 -xtarget=ultra -xO5
-xstrconst -xdepend -Xa -xO3 -xarch=v9 -KPIC -DDSO_DLFCN -DHAVE_DLFCN_H
-DB_ENDIAN -DOPENSSL_SYSNAME_ULTRASPARC -c bn_exp2.c  -KPIC -DPIC -o .libs/bn_exp2.o
 /prereq/bin/cc -DHAVE_CONFIG_H -I.
-I/home/condor/execute/dir_14823/userdir/globus_build/packaging/gt3.9.4-all-source-installer/source-trees/gsi/openssl_gpt/crypto/bn
-I../../crypto
-I/home/condor/execute/dir_14823/userdir/globus_build/packaging/gt3.9.4-all-source-installer/source-trees/gsi/openssl_gpt
-I/home/condor/execute/dir_14823/userdir/globus_build/packaging/gt3.9.4-all-source-installer/source-trees/gsi/openssl_gpt/include
-I/home/condor/execute/dir_14823/userdir/include/vendorcc64
-I/home/condor/execute/dir_14823/userdir/include
-I/home/condor/execute/dir_14823/userdir/include/vendorcc64 -xtarget=ultra -xO5
-xstrconst -xdepend -Xa -xO3 -xarch=v9 -KPIC -DDSO_DLFCN -DHAVE_DLFCN_H
-DB_ENDIAN -DOPENSSL_SYSNAME_ULTRASPARC -c bn_exp2.c -o bn_exp2.o >/dev/null 2>&1
/bin/bash ../../libtool --mode=compile --tag=CC /prereq/bin/cc -DHAVE_CONFIG_H
-I.
-I/home/condor/execute/dir_14823/userdir/globus_build/packaging/gt3.9.4-all-source-installer/source-trees/gsi/openssl_gpt/crypto/bn
-I../../crypto
-I/home/condor/execute/dir_14823/userdir/globus_build/packaging/gt3.9.4-all-source-installer/source-trees/gsi/openssl_gpt
-I/home/condor/execute/dir_14823/userdir/globus_build/packaging/gt3.9.4-all-source-installer/source-trees/gsi/openssl_gpt/include
-I/home/condor/execute/dir_14823/userdir/include/vendorcc64  
-I/home/condor/execute/dir_14823/userdir/include
-I/home/condor/execute/dir_14823/userdir/include/vendorcc64  -xtarget=ultra -xO5
-xstrconst -xdepend -Xa -xO3   -xarch=v9 -KPIC  -DDSO_DLFCN -DHAVE_DLFCN_H
-DB_ENDIAN -DOPENSSL_SYSNAME_ULTRASPARC -c -o bn_kron.lo bn_kron.c
 /prereq/bin/cc -DHAVE_CONFIG_H -I.
-I/home/condor/execute/dir_14823/userdir/globus_build/packaging/gt3.9.4-all-source-installer/source-trees/gsi/openssl_gpt/crypto/bn
-I../../crypto
-I/home/condor/execute/dir_14823/userdir/globus_build/packaging/gt3.9.4-all-source-installer/source-trees/gsi/openssl_gpt
-I/home/condor/execute/dir_14823/userdir/globus_build/packaging/gt3.9.4-all-source-installer/source-trees/gsi/openssl_gpt/include
-I/home/condor/execute/dir_14823/userdir/include/vendorcc64
-I/home/condor/execute/dir_14823/userdir/include
-I/home/condor/execute/dir_14823/userdir/include/vendorcc64 -xtarget=ultra -xO5
-xstrconst -xdepend -Xa -xO3 -xarch=v9 -KPIC -DDSO_DLFCN -DHAVE_DLFCN_H
-DB_ENDIAN -DOPENSSL_SYSNAME_ULTRASPARC -c bn_kron.c  -KPIC -DPIC -o .libs/bn_kron.o
 /prereq/bin/cc -DHAVE_CONFIG_H -I.
-I/home/condor/execute/dir_14823/userdir/globus_build/packaging/gt3.9.4-all-source-installer/source-trees/gsi/openssl_gpt/crypto/bn
-I../../crypto
-I/home/condor/execute/dir_14823/userdir/globus_build/packaging/gt3.9.4-all-source-installer/source-trees/gsi/openssl_gpt
-I/home/condor/execute/dir_14823/userdir/globus_build/packaging/gt3.9.4-all-source-installer/source-trees/gsi/openssl_gpt/include
-I/home/condor/execute/dir_14823/userdir/include/vendorcc64
-I/home/condor/execute/dir_14823/userdir/include
-I/home/condor/execute/dir_14823/userdir/include/vendorcc64 -xtarget=ultra -xO5
-xstrconst -xdepend -Xa -xO3 -xarch=v9 -KPIC -DDSO_DLFCN -DHAVE_DLFCN_H
-DB_ENDIAN -DOPENSSL_SYSNAME_ULTRASPARC -c bn_kron.c -o bn_kron.o >/dev/null 2>&1
/bin/bash ../../libtool --mode=compile --tag=CC /prereq/bin/cc -DHAVE_CONFIG_H
-I.
-I/home/condor/execute/dir_14823/userdir/globus_build/packaging/gt3.9.4-all-source-installer/source-trees/gsi/openssl_gpt/crypto/bn
-I../../crypto
-I/home/condor/execute/dir_14823/userdir/globus_build/packaging/gt3.9.4-all-source-installer/source-trees/gsi/openssl_gpt
-I/home/condor/execute/dir_14823/userdir/globus_build/packaging/gt3.9.4-all-source-installer/source-trees/gsi/openssl_gpt/include
-I/home/condor/execute/dir_14823/userdir/include/vendorcc64  
-I/home/condor/execute/dir_14823/userdir/include
-I/home/condor/execute/dir_14823/userdir/include/vendorcc64  -xtarget=ultra -xO5
-xstrconst -xdepend -Xa -xO3   -xarch=v9 -KPIC  -DDSO_DLFCN -DHAVE_DLFCN_H
-DB_ENDIAN -DOPENSSL_SYSNAME_ULTRASPARC -c -o bn_mod.lo bn_mod.c
 /prereq/bin/cc -DHAVE_CONFIG_H -I.
-I/home/condor/execute/dir_14823/userdir/globus_build/packaging/gt3.9.4-all-source-installer/source-trees/gsi/openssl_gpt/crypto/bn
-I../../crypto
-I/home/condor/execute/dir_14823/userdir/globus_build/packaging/gt3.9.4-all-source-installer/source-trees/gsi/openssl_gpt
-I/home/condor/execute/dir_14823/userdir/globus_build/packaging/gt3.9.4-all-source-installer/source-trees/gsi/openssl_gpt/include
-I/home/condor/execute/dir_14823/userdir/include/vendorcc64
-I/home/condor/execute/dir_14823/userdir/include
-I/home/condor/execute/dir_14823/userdir/include/vendorcc64 -xtarget=ultra -xO5
-xstrconst -xdepend -Xa -xO3 -xarch=v9 -KPIC -DDSO_DLFCN -DHAVE_DLFCN_H
-DB_ENDIAN -DOPENSSL_SYSNAME_ULTRASPARC -c bn_mod.c  -KPIC -DPIC -o .libs/bn_mod.o
 /prereq/bin/cc -DHAVE_CONFIG_H -I.
-I/home/condor/execute/dir_14823/userdir/globus_build/packaging/gt3.9.4-all-source-installer/source-trees/gsi/openssl_gpt/crypto/bn
-I../../crypto
-I/home/condor/execute/dir_14823/userdir/globus_build/packaging/gt3.9.4-all-source-installer/source-trees/gsi/openssl_gpt
-I/home/condor/execute/dir_14823/userdir/globus_build/packaging/gt3.9.4-all-source-installer/source-trees/gsi/openssl_gpt/include
-I/home/condor/execute/dir_14823/userdir/include/vendorcc64
-I/home/condor/execute/dir_14823/userdir/include
-I/home/condor/execute/dir_14823/userdir/include/vendorcc64 -xtarget=ultra -xO5
-xstrconst -xdepend -Xa -xO3 -xarch=v9 -KPIC -DDSO_DLFCN -DHAVE_DLFCN_H
-DB_ENDIAN -DOPENSSL_SYSNAME_ULTRASPARC -c bn_mod.c -o bn_mod.o >/dev/null 2>&1
/bin/bash ../../libtool --mode=compile --tag=CC /prereq/bin/cc -DHAVE_CONFIG_H
-I.
-I/home/condor/execute/dir_14823/userdir/globus_build/packaging/gt3.9.4-all-source-installer/source-trees/gsi/openssl_gpt/crypto/bn
-I../../crypto
-I/home/condor/execute/dir_14823/userdir/globus_build/packaging/gt3.9.4-all-source-installer/source-trees/gsi/openssl_gpt
-I/home/condor/execute/dir_14823/userdir/globus_build/packaging/gt3.9.4-all-source-installer/source-trees/gsi/openssl_gpt/include
-I/home/condor/execute/dir_14823/userdir/include/vendorcc64  
-I/home/condor/execute/dir_14823/userdir/include
-I/home/condor/execute/dir_14823/userdir/include/vendorcc64  -xtarget=ultra -xO5
-xstrconst -xdepend -Xa -xO3   -xarch=v9 -KPIC  -DDSO_DLFCN -DHAVE_DLFCN_H
-DB_ENDIAN -DOPENSSL_SYSNAME_ULTRASPARC -c -o bn_sqrt.lo bn_sqrt.c
 /prereq/bin/cc -DHAVE_CONFIG_H -I.
-I/home/condor/execute/dir_14823/userdir/globus_build/packaging/gt3.9.4-all-source-installer/source-trees/gsi/openssl_gpt/crypto/bn
-I../../crypto
-I/home/condor/execute/dir_14823/userdir/globus_build/packaging/gt3.9.4-all-source-installer/source-trees/gsi/openssl_gpt
-I/home/condor/execute/dir_14823/userdir/globus_build/packaging/gt3.9.4-all-source-installer/source-trees/gsi/openssl_gpt/include
-I/home/condor/execute/dir_14823/userdir/include/vendorcc64
-I/home/condor/execute/dir_14823/userdir/include
-I/home/condor/execute/dir_14823/userdir/include/vendorcc64 -xtarget=ultra -xO5
-xstrconst -xdepend -Xa -xO3 -xarch=v9 -KPIC -DDSO_DLFCN -DHAVE_DLFCN_H
-DB_ENDIAN -DOPENSSL_SYSNAME_ULTRASPARC -c bn_sqrt.c  -KPIC -DPIC -o .libs/bn_sqrt.o
 /prereq/bin/cc -DHAVE_CONFIG_H -I.
-I/home/condor/execute/dir_14823/userdir/globus_build/packaging/gt3.9.4-all-source-installer/source-trees/gsi/openssl_gpt/crypto/bn
-I../../crypto
-I/home/condor/execute/dir_14823/userdir/globus_build/packaging/gt3.9.4-all-source-installer/source-trees/gsi/openssl_gpt
-I/home/condor/execute/dir_14823/userdir/globus_build/packaging/gt3.9.4-all-source-installer/source-trees/gsi/openssl_gpt/include
-I/home/condor/execute/dir_14823/userdir/include/vendorcc64
-I/home/condor/execute/dir_14823/userdir/include
-I/home/condor/execute/dir_14823/userdir/include/vendorcc64 -xtarget=ultra -xO5
-xstrconst -xdepend -Xa -xO3 -xarch=v9 -KPIC -DDSO_DLFCN -DHAVE_DLFCN_H
-DB_ENDIAN -DOPENSSL_SYSNAME_ULTRASPARC -c bn_sqrt.c -o bn_sqrt.o >/dev/null 2>&1
/bin/bash ../../libtool --mode=compile --tag=CC /prereq/bin/cc -DHAVE_CONFIG_H
-I.
-I/home/condor/execute/dir_14823/userdir/globus_build/packaging/gt3.9.4-all-source-installer/source-trees/gsi/openssl_gpt/crypto/bn
-I../../crypto
-I/home/condor/execute/dir_14823/userdir/globus_build/packaging/gt3.9.4-all-source-installer/source-trees/gsi/openssl_gpt
-I/home/condor/execute/dir_14823/userdir/globus_build/packaging/gt3.9.4-all-source-installer/source-trees/gsi/openssl_gpt/include
-I/home/condor/execute/dir_14823/userdir/include/vendorcc64  
-I/home/condor/execute/dir_14823/userdir/include
-I/home/condor/execute/dir_14823/userdir/include/vendorcc64  -xtarget=ultra -xO5
-xstrconst -xdepend -Xa -xO3   -xarch=v9 -KPIC  -DDSO_DLFCN -DHAVE_DLFCN_H
-DB_ENDIAN -DOPENSSL_SYSNAME_ULTRASPARC -c asm/sparcv8plus.S -o asm/sparcv8plus.lo
mkdir asm/.libs
 /prereq/bin/cc -DHAVE_CONFIG_H -I.
-I/home/condor/execute/dir_14823/userdir/globus_build/packaging/gt3.9.4-all-source-installer/source-trees/gsi/openssl_gpt/crypto/bn
-I../../crypto
-I/home/condor/execute/dir_14823/userdir/globus_build/packaging/gt3.9.4-all-source-installer/source-trees/gsi/openssl_gpt
-I/home/condor/execute/dir_14823/userdir/globus_build/packaging/gt3.9.4-all-source-installer/source-trees/gsi/openssl_gpt/include
-I/home/condor/execute/dir_14823/userdir/include/vendorcc64
-I/home/condor/execute/dir_14823/userdir/include
-I/home/condor/execute/dir_14823/userdir/include/vendorcc64 -xtarget=ultra -xO5
-xstrconst -xdepend -Xa -xO3 -xarch=v9 -KPIC -DDSO_DLFCN -DHAVE_DLFCN_H
-DB_ENDIAN -DOPENSSL_SYSNAME_ULTRASPARC -c asm/sparcv8plus.S  -KPIC -DPIC -o
asm/.libs/sparcv8plus.o
/prereq/SUNWspro-0.0/bin/../prod/bin/fbe: "/tmp/cpp0AAA22aGwp", line 168: error:
detect global register use not covered .register pseudo-op
/prereq/SUNWspro-0.0/bin/../prod/bin/fbe: "/tmp/cpp0AAA22aGwp", line 180: error:
detect global register use not covered .register pseudo-op
/prereq/SUNWspro-0.0/bin/../prod/bin/fbe: "/tmp/cpp0AAA22aGwp", line 181: error:
detect global register use not covered .register pseudo-op
/prereq/SUNWspro-0.0/bin/../prod/bin/fbe: "/tmp/cpp0AAA22aGwp", line 181: error:
detect global register use not covered .register pseudo-op
/prereq/SUNWspro-0.0/bin/../prod/bin/fbe: "/tmp/cpp0AAA22aGwp", line 184: error:
detect global register use not covered .register pseudo-op
/prereq/SUNWspro-0.0/bin/../prod/bin/fbe: "/tmp/cpp0AAA22aGwp", line 189: error:
detect global register use not covered .register pseudo-op
/prereq/SUNWspro-0.0/bin/../prod/bin/fbe: "/tmp/cpp0AAA22aGwp", line 190: error:
detect global register use not covered .register pseudo-op
/prereq/SUNWspro-0.0/bin/../prod/bin/fbe: "/tmp/cpp0AAA22aGwp", line 190: error:
detect global register use not covered .register pseudo-op
/prereq/SUNWspro-0.0/bin/../prod/bin/fbe: "/tmp/cpp0AAA22aGwp", line 193: error:
detect global register use not covered .register pseudo-op
/prereq/SUNWspro-0.0/bin/../prod/bin/fbe: "/tmp/cpp0AAA22aGwp", line 198: error:
detect global register use not covered .register pseudo-op
/prereq/SUNWspro-0.0/bin/../prod/bin/fbe: "/tmp/cpp0AAA22aGwp", line 199: error:
detect global register use not covered .register pseudo-op
/prereq/SUNWspro-0.0/bin/../prod/bin/fbe: "/tmp/cpp0AAA22aGwp", line 199: error:
detect global register use not covered .register pseudo-op
/prereq/SUNWspro-0.0/bin/../prod/bin/fbe: "/tmp/cpp0AAA22aGwp", line 202: error:
detect global register use not covered .register pseudo-op
/prereq/SUNWspro-0.0/bin/../prod/bin/fbe: "/tmp/cpp0AAA22aGwp", line 207: error:
detect global register use not covered .register pseudo-op
/prereq/SUNWspro-0.0/bin/../prod/bin/fbe: "/tmp/cpp0AAA22aGwp", line 207: error:
detect global register use not covered .register pseudo-op
/prereq/SUNWspro-0.0/bin/../prod/bin/fbe: "/tmp/cpp0AAA22aGwp", line 210: error:
detect global register use not covered .register pseudo-op
/prereq/SUNWspro-0.0/bin/../prod/bin/fbe: "/tmp/cpp0AAA22aGwp", line 215: error:
detect global register use not covered .register pseudo-op
/prereq/SUNWspro-0.0/bin/../prod/bin/fbe: "/tmp/cpp0AAA22aGwp", line 218: error:
detect global register use not covered .register pseudo-op
/prereq/SUNWspro-0.0/bin/../prod/bin/fbe: "/tmp/cpp0AAA22aGwp", line 225: error:
detect global register use not covered .register pseudo-op
/prereq/SUNWspro-0.0/bin/../prod/bin/fbe: "/tmp/cpp0AAA22aGwp", line 225: error:
detect global register use not covered .register pseudo-op
/prereq/SUNWspro-0.0/bin/../prod/bin/fbe: "/tmp/cpp0AAA22aGwp", line 228: error:
detect global register use not covered .register pseudo-op
/prereq/SUNWspro-0.0/bin/../prod/bin/fbe: "/tmp/cpp0AAA22aGwp", line 233: error:
detect global register use not covered .register pseudo-op
/prereq/SUNWspro-0.0/bin/../prod/bin/fbe: "/tmp/cpp0AAA22aGwp", line 235: error:
detect global register use not covered .register pseudo-op
/prereq/SUNWspro-0.0/bin/../prod/bin/fbe: "/tmp/cpp0AAA22aGwp", line 235: error:
detect global register use not covered .register pseudo-op
/prereq/SUNWspro-0.0/bin/../prod/bin/fbe: "/tmp/cpp0AAA22aGwp", line 238: error:
detect global register use not covered .register pseudo-op
/prereq/SUNWspro-0.0/bin/../prod/bin/fbe: "/tmp/cpp0AAA22aGwp", line 243: error:
detect global register use not covered .register pseudo-op
/prereq/SUNWspro-0.0/bin/../prod/bin/fbe: "/tmp/cpp0AAA22aGwp", line 245: error:
detect global register use not covered .register pseudo-op
/prereq/SUNWspro-0.0/bin/../prod/bin/fbe: "/tmp/cpp0AAA22aGwp", line 245: error:
detect global register use not covered .register pseudo-op
/prereq/SUNWspro-0.0/bin/../prod/bin/fbe: "/tmp/cpp0AAA22aGwp", line 247: error:
detect global register use not covered .register pseudo-op
/prereq/SUNWspro-0.0/bin/../prod/bin/fbe: "/tmp/cpp0AAA22aGwp", line 266: error:
detect global register use not covered .register pseudo-op
/prereq/SUNWspro-0.0/bin/../prod/bin/fbe: "/tmp/cpp0AAA22aGwp", line 277: error:
detect global register use not covered .register pseudo-op
/prereq/SUNWspro-0.0/bin/../prod/bin/fbe: "/tmp/cpp0AAA22aGwp", line 278: error:
detect global register use not covered .register pseudo-op
/prereq/SUNWspro-0.0/bin/../prod/bin/fbe: "/tmp/cpp0AAA22aGwp", line 278: error:
detect global register use not covered .register pseudo-op
/prereq/SUNWspro-0.0/bin/../prod/bin/fbe: "/tmp/cpp0AAA22aGwp", line 279: error:
detect global register use not covered .register pseudo-op
/prereq/SUNWspro-0.0/bin/../prod/bin/fbe: "/tmp/cpp0AAA22aGwp", line 284: error:
detect global register use not covered .register pseudo-op
/prereq/SUNWspro-0.0/bin/../prod/bin/fbe: "/tmp/cpp0AAA22aGwp", line 285: error:
detect global register use not covered .register pseudo-op
/prereq/SUNWspro-0.0/bin/../prod/bin/fbe: "/tmp/cpp0AAA22aGwp", line 285: error:
detect global register use not covered .register pseudo-op
/prereq/SUNWspro-0.0/bin/../prod/bin/fbe: "/tmp/cpp0AAA22aGwp", line 286: error:
detect global register use not covered .register pseudo-op
/prereq/SUNWspro-0.0/bin/../prod/bin/fbe: "/tmp/cpp0AAA22aGwp", line 291: error:
detect global register use not covered .register pseudo-op
/prereq/SUNWspro-0.0/bin/../prod/bin/fbe: "/tmp/cpp0AAA22aGwp", line 292: error:
detect global register use not covered .register pseudo-op
/prereq/SUNWspro-0.0/bin/../prod/bin/fbe: "/tmp/cpp0AAA22aGwp", line 292: error:
detect global register use not covered .register pseudo-op
/prereq/SUNWspro-0.0/bin/../prod/bin/fbe: "/tmp/cpp0AAA22aGwp", line 293: error:
detect global register use not covered .register pseudo-op
/prereq/SUNWspro-0.0/bin/../prod/bin/fbe: "/tmp/cpp0AAA22aGwp", line 298: error:
detect global register use not covered .register pseudo-op
/prereq/SUNWspro-0.0/bin/../prod/bin/fbe: "/tmp/cpp0AAA22aGwp", line 298: error:
detect global register use not covered .register pseudo-op
/prereq/SUNWspro-0.0/bin/../prod/bin/fbe: "/tmp/cpp0AAA22aGwp", line 299: error:
detect global register use not covered .register pseudo-op
/prereq/SUNWspro-0.0/bin/../prod/bin/fbe: "/tmp/cpp0AAA22aGwp", line 305: error:
detect global register use not covered .register pseudo-op
/prereq/SUNWspro-0.0/bin/../prod/bin/fbe: "/tmp/cpp0AAA22aGwp", line 310: error:
detect global register use not covered .register pseudo-op
/prereq/SUNWspro-0.0/bin/../prod/bin/fbe: "/tmp/cpp0AAA22aGwp", line 316: error:
detect global register use not covered .register pseudo-op
/prereq/SUNWspro-0.0/bin/../prod/bin/fbe: "/tmp/cpp0AAA22aGwp", line 316: error:
detect global register use not covered .register pseudo-op
/prereq/SUNWspro-0.0/bin/../prod/bin/fbe: "/tmp/cpp0AAA22aGwp", line 317: error:
detect global register use not covered .register pseudo-op
/prereq/SUNWspro-0.0/bin/../prod/bin/fbe: "/tmp/cpp0AAA22aGwp", line 323: error:
detect global register use not covered .register pseudo-op
/prereq/SUNWspro-0.0/bin/../prod/bin/fbe: "/tmp/cpp0AAA22aGwp", line 324: error:
detect global register use not covered .register pseudo-op
/prereq/SUNWspro-0.0/bin/../prod/bin/fbe: "/tmp/cpp0AAA22aGwp", line 324: error:
detect global register use not covered .register pseudo-op
/prereq/SUNWspro-0.0/bin/../prod/bin/fbe: "/tmp/cpp0AAA22aGwp", line 325: error:
detect global register use not covered .register pseudo-op
/prereq/SUNWspro-0.0/bin/../prod/bin/fbe: "/tmp/cpp0AAA22aGwp", line 331: error:
detect global register use not covered .register pseudo-op
/prereq/SUNWspro-0.0/bin/../prod/bin/fbe: "/tmp/cpp0AAA22aGwp", line 332: error:
detect global register use not covered .register pseudo-op
/prereq/SUNWspro-0.0/bin/../prod/bin/fbe: "/tmp/cpp0AAA22aGwp", line 332: error:
detect global register use not covered .register pseudo-op
/prereq/SUNWspro-0.0/bin/../prod/bin/fbe: "/tmp/cpp0AAA22aGwp", line 333: error:
detect global register use not covered .register pseudo-op
/prereq/SUNWspro-0.0/bin/../prod/bin/fbe: "/tmp/cpp0AAA22aGwp", line 350: error:
detect global register use not covered .register pseudo-op
/prereq/SUNWspro-0.0/bin/../prod/bin/fbe: "/tmp/cpp0AAA22aGwp", line 361: error:
detect global register use not covered .register pseudo-op
/prereq/SUNWspro-0.0/bin/../prod/bin/fbe: "/tmp/cpp0AAA22aGwp", line 362: error:
detect global register use not covered .register pseudo-op
/prereq/SUNWspro-0.0/bin/../prod/bin/fbe: "/tmp/cpp0AAA22aGwp", line 362: error:
detect global register use not covered .register pseudo-op
/prereq/SUNWspro-0.0/bin/../prod/bin/fbe: "/tmp/cpp0AAA22aGwp", line 368: error:
detect global register use not covered .register pseudo-op
/prereq/SUNWspro-0.0/bin/../prod/bin/fbe: "/tmp/cpp0AAA22aGwp", line 369: error:
detect global register use not covered .register pseudo-op
/prereq/SUNWspro-0.0/bin/../prod/bin/fbe: "/tmp/cpp0AAA22aGwp", line 369: error:
detect global register use not covered .register pseudo-op
/prereq/SUNWspro-0.0/bin/../prod/bin/fbe: "/tmp/cpp0AAA22aGwp", line 375: error:
detect global register use not covered .register pseudo-op
/prereq/SUNWspro-0.0/bin/../prod/bin/fbe: "/tmp/cpp0AAA22aGwp", line 376: error:
detect global register use not covered .register pseudo-op
/prereq/SUNWspro-0.0/bin/../prod/bin/fbe: "/tmp/cpp0AAA22aGwp", line 376: error:
detect global register use not covered .register pseudo-op
/prereq/SUNWspro-0.0/bin/../prod/bin/fbe: "/tmp/cpp0AAA22aGwp", line 382: error:
detect global register use not covered .register pseudo-op
/prereq/SUNWspro-0.0/bin/../prod/bin/fbe: "/tmp/cpp0AAA22aGwp", line 382: error:
detect global register use not covered .register pseudo-op
/prereq/SUNWspro-0.0/bin/../prod/bin/fbe: "/tmp/cpp0AAA22aGwp", line 386: error:
detect global register use not covered .register pseudo-op
/prereq/SUNWspro-0.0/bin/../prod/bin/fbe: "/tmp/cpp0AAA22aGwp", line 386: error:
detect global register use not covered .register pseudo-op
/prereq/SUNWspro-0.0/bin/../prod/bin/fbe: "/tmp/cpp0AAA22aGwp", line 389: error:
detect global register use not covered .register pseudo-op
/prereq/SUNWspro-0.0/bin/../prod/bin/fbe: "/tmp/cpp0AAA22aGwp", line 393: error:
detect global register use not covered .register pseudo-op
/prereq/SUNWspro-0.0/bin/../prod/bin/fbe: "/tmp/cpp0AAA22aGwp", line 399: error:
detect global register use not covered .register pseudo-op
/prereq/SUNWspro-0.0/bin/../prod/bin/fbe: "/tmp/cpp0AAA22aGwp", line 399: error:
detect global register use not covered .register pseudo-op
/prereq/SUNWspro-0.0/bin/../prod/bin/fbe: "/tmp/cpp0AAA22aGwp", line 406: error:
detect global register use not covered .register pseudo-op
/prereq/SUNWspro-0.0/bin/../prod/bin/fbe: "/tmp/cpp0AAA22aGwp", line 407: error:
detect global register use not covered .register pseudo-op
/prereq/SUNWspro-0.0/bin/../prod/bin/fbe: "/tmp/cpp0AAA22aGwp", line 407: error:
detect global register use not covered .register pseudo-op
/prereq/SUNWspro-0.0/bin/../prod/bin/fbe: "/tmp/cpp0AAA22aGwp", line 414: error:
detect global register use not covered .register pseudo-op
/prereq/SUNWspro-0.0/bin/../prod/bin/fbe: "/tmp/cpp0AAA22aGwp", line 415: error:
detect global register use not covered .register pseudo-op
/prereq/SUNWspro-0.0/bin/../prod/bin/fbe: "/tmp/cpp0AAA22aGwp", line 415: error:
detect global register use not covered .register pseudo-op
/prereq/SUNWspro-0.0/bin/../prod/bin/fbe: "/tmp/cpp0AAA22aGwp", line 465: error:
detect global register use not covered .register pseudo-op
/prereq/SUNWspro-0.0/bin/../prod/bin/fbe: "/tmp/cpp0AAA22aGwp", line 466: error:
detect global register use not covered .register pseudo-op
/prereq/SUNWspro-0.0/bin/../prod/bin/fbe: "/tmp/cpp0AAA22aGwp", line 474: error:
detect global register use not covered .register pseudo-op
/prereq/SUNWspro-0.0/bin/../prod/bin/fbe: "/tmp/cpp0AAA22aGwp", line 478: error:
detect global register use not covered .register pseudo-op
/prereq/SUNWspro-0.0/bin/../prod/bin/fbe: "/tmp/cpp0AAA22aGwp", line 478: error:
detect global register use not covered .register pseudo-op
/prereq/SUNWspro-0.0/bin/../prod/bin/fbe: "/tmp/cpp0AAA22aGwp", line 479: error:
detect global register use not covered .register pseudo-op
/prereq/SUNWspro-0.0/bin/../prod/bin/fbe: "/tmp/cpp0AAA22aGwp", line 543: error:
detect global register use not covered .register pseudo-op
/prereq/SUNWspro-0.0/bin/../prod/bin/fbe: "/tmp/cpp0AAA22aGwp", line 544: error:
detect global register use not covered .register pseudo-op
/prereq/SUNWspro-0.0/bin/../prod/bin/fbe: "/tmp/cpp0AAA22aGwp", line 552: error:
detect global register use not covered .register pseudo-op
/prereq/SUNWspro-0.0/bin/../prod/bin/fbe: "/tmp/cpp0AAA22aGwp", line 552: error:
detect global register use not covered .register pseudo-op
/prereq/SUNWspro-0.0/bin/../prod/bin/fbe: "/tmp/cpp0AAA22aGwp", line 553: error:
detect global register use not covered .register pseudo-op
/prereq/SUNWspro-0.0/bin/../prod/bin/fbe: "/tmp/cpp0AAA22aGwp", line 556: error:
detect global register use not covered .register pseudo-op
cc: assembler failed for asm/sparcv8plus.S
make[5]: *** [asm/sparcv8plus.lo] Error 1
make[5]: Leaving directory
`/home/condor/execute/dir_14823/userdir/globus_build/packaging/gt3.9.4-all-source-installer/source-trees/gsi/openssl_gpt/crypto/bn'
make[4]: *** [all-recursive] Error 1
make[4]: Leaving directory
`/home/condor/execute/dir_14823/userdir/globus_build/packaging/gt3.9.4-all-source-installer/source-trees/gsi/openssl_gpt/crypto/bn'
make[3]: *** [all-recursive] Error 1
make[3]: Leaving directory
`/home/condor/execute/dir_14823/userdir/globus_build/packaging/gt3.9.4-all-source-installer/source-trees/gsi/openssl_gpt/crypto'
make[2]: *** [all] Error 2
make[2]: Leaving directory
`/home/condor/execute/dir_14823/userdir/globus_build/packaging/gt3.9.4-all-source-installer/source-trees/gsi/openssl_gpt/crypto'
make[1]: *** [all-recursive] Error 1
make[1]: Leaving directory
`/home/condor/execute/dir_14823/userdir/globus_build/packaging/gt3.9.4-all-source-installer/source-trees/gsi/openssl_gpt'
ERROR: Build has failed
make: *** [globus_openssl] Error 29
------- Comment #1 From 2005-01-15 22:31:12 -------
Fixed in trunk.